Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

Firefox is using a toolbar space to tell me it's not able to show the toolbar, please re-install Firefox toolbar. But in the view/toolbars menu, there is no option to turn on/off that Firefox toolbar. I don't want it, if possible.

I get other more minor problems with other tollbars, they get restored when I don't want them (AVG,Zonealarm,etc.) but at least I can toggle those off.

Đã được hỏi bởi pgbertrand 10 năm trước

Trả lời lần cuối bởi cor-el 10 năm trước

  • Đã lưu trữ

I downloaded 3.6 as suggested, (mac 10.28) appears on computer, but not on desk top, onlyway it would download is after ai told it to put it in Applications floder, it is there, but nothing happens when I click on it. help!

clicked to start download, before it would start i was asked where to put it. logic seemed to say to put it in the applications folder, did that. It downloaded. I was not… (xem thêm)

clicked to start download, before it would start i was asked where to put it. logic seemed to say to put it in the applications folder, did that. It downloaded. I was not able to follow the steps as shown on firefox site. I tried restarting the computer, no luck. It the system is as you say "detecting my system and language" and suggesting the best version, am i out of luck because of my old computer or what?

Đã được hỏi bởi bobm35 10 năm trước

Trả lời lần cuối bởi cor-el 10 năm trước

  • Đã lưu trữ

Firefox won't allow me to upgrade from the 1.5.0.6 version to the 3.5.2 version. What do I do?

My actual version is too old, on most websites they keep telling me to upgrade my browser. Ever since I downloaded the 3.5.2 version the problem is even worse: a window … (xem thêm)

My actual version is too old, on most websites they keep telling me to upgrade my browser. Ever since I downloaded the 3.5.2 version the problem is even worse: a window keeps opening to ask me to either continue or stop the script...

When I try to override the older version, a pop-up tells me that I don't have enough "privileges" for the newer version...???

Đã được hỏi bởi tienesith 10 năm trước

Trả lời lần cuối bởi tienesith 10 năm trước

  • Đã lưu trữ

I have Mac OS 10.3.9. I'm currently running Firefox 1.5.0.6. I'd like to update Firefox but can't find which version I can use. The "Check for Updates" selection under "Help" is grayed out. Please help me! Thanks so much.....Annie

I have Mac OS 10.3.9. I'm currently running Firefox 1.5.0.6. I'd like to update Firefox but can't find which version I can use. The "Check for Updates" selection under "H… (xem thêm)

I have Mac OS 10.3.9. I'm currently running Firefox 1.5.0.6. I'd like to update Firefox but can't find which version I can use. The "Check for Updates" selection under "Help" is grayed out. Please help me! Thanks so much.....Annie edit

  1. Details

BoldItalic

Đã được hỏi bởi always28 10 năm trước

Trả lời lần cuối bởi cor-el 10 năm trước